blank_issues_enabled: false
contact_links:
  - name: Documentation
    url: https://deblan.gitnet.page/side_menu_doc/
    about: Official documentation web site
  - name: Ask a question in our Matrix room
    about: If you prefer a chat-like conversation or in need for quick help, this might be an alternative to opening an issue.
    url: https://matrix.to/#/#custommenu:neutralnetwork.org
